jDownloadsownloads.com

Advertisement
Advertisement:

Author Topic: PHP Error after upgrade to 2.5.16 beta  (Read 2972 times)

0 Members and 1 Guest are viewing this topic.

Offline kotsch

  • Newbie
  • *
  • Posts: 13
PHP Error after upgrade to 2.5.16 beta
« on: 02.12.2014 08:10:41 »
Notice: Use of undefined constant ordering - assumed 'ordering' in D:\xampp\htdocs\upgrade\components\com_jdownloads\views\categories\tmpl\default.php on line 151

An URL is not possible because it is my intranet.
Joomla = 2.5.27


Offline Arno

  • Administrator
  • ***
  • Posts: 12.109
    • jDownloads.com
Re: PHP Error after upgrade to 2.5.16 beta
« Reply #1 on: 06.12.2014 11:35:53 »
Hi,
please set back your 'error level' to default in your Joomla global configuration.
Best Regards / Gruß
Arno
Please make a Donation for jDownloads and/or write a review on the Joomla! Extensions directory!

Offline Jonasswaby

  • Newbie
  • *
  • Posts: 2
Re: PHP Error after upgrade to 2.5.16 beta
« Reply #2 on: 04.07.2015 09:14:45 »
I will come back again.

 

Advertisement